## python-apns-client 0.1.8

=== debian/changelog ===
python-apns-client (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Add missing depends on python-openssl (Closes: #777519)
  * Add patch to use TLS instead of SSLv3, which is no longer supported
    server side (Closes: #776538)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Feb 2015 09:30:06 -0500

python-apns-client (0.1.8-1) unstable; urgency=low

  * Initial release. (closes: #731880)

 -- Luke Faraone <lfaraone@zulip.com>  Tue, 10 Dec 2013 14:19:20 -0500
