=== debian/control ===
Source: python-apns-client
Maintainer: Zulip Debian Packaging Team <debian@zulip.com>
Uploaders: Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>, Luke Faraone <lfaraone@zulip.com>, Leo Franchi <leo@zulip.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/sardarnl/apns-client/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-apns-client/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-apns-client/trunk/


Package: python-apns-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-openssl
Description: Python client for the Apple Push Notification service (APNS)
 This package allows integration with Apple Push Notification Service,
 a push notification service offered by Apple for use on its iOS devices.
 .
 It provides similar functionality to python-gcm-client, which
 implements Google's protocol for Android.
