=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Tue, 15 Oct 2013 19:41:52 +0000

%:
	dh $@ --with python2 --buildsystem=python_distutils
