=== debian/watch ===
version=3
https://pypi.python.org/packages/source/a/apns-client/ apns-client-(.+).tar.gz
